﻿
.clear {
    clear: both;
}
.tablet {
    display: none;
}
.nav .open > a, .nav .open > a:focus, .navbar-nav > li > a:active, .navbar-nav > li > a:focus, .navbar-nav > li > a:hover {
    background: #000;
    color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #000;
}
.navbar {
    background: #c30706 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzMDcwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMDA3MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #c30706 0, #a00706 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c30706), color-stop(100%, #a00706));
    background: -webkit-linear-gradient(top, #c30706 0, #a00706 100%);
    background: -o-linear-gradient(top, #c30706 0, #a00706 100%);
    background: -ms-linear-gradient(top, #c30706 0, #a00706 100%);
    background: linear-gradient(to bottom, #c30706 0, #a00706 100%);
    border-radius: 0;
    border: none;
    border-bottom: 2px solid #e2e2e2;
    -webkit-box-shadow: 0 1px 0 0 #c9c9c9, 0 4px 1px 0 rgba(0,0,0,.05);
    box-shadow: 0 1px 0 0 #c9c9c9, 0 4px 1px 0 rgba(0,0,0,.05);
    min-height: 31px;
    margin-bottom: 0;
    z-index: 99999;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    padding: 0;
    max-width: 1282px;
    border-left: 1px #c83a3a solid;
    border-right: 1px #870d0c solid;
}
.navbar .navbar-collapse {
    text-align: center;
    height: 31px;
}
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    overflow: hidden;
}
.nav .navbar-nav {
    margin: 0 auto;
    width: 100%;
    max-width: 1282px;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.nav > li {
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    height: 31px;
    border-left: 1px #870d0c solid;
    border-right: 1px #c83a3a solid;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.nav > li:first-child {
    margin-left: 0;
}
.nav > li > a {
    color: #fff;
    padding: 6px 40px 0;
    font: 700 15px/18px 'Noto Sans', Arial, Helvetica, sans-serif;
    height: 25px;
}
.visible-xs .nav > li > a {
    color: #fff;
    padding: 6px 40px 0;
    font: 700 15px/18px 'Noto Sans', Arial, Helvetica, sans-serif;
    height: auto;
}
.subCon {
    max-width: 1194px;
    padding: 3em 3em 0;
    border: none;
    border-bottom: solid 10px #b20302;
    border-radius: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.75);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.75);
    box-shadow: 0 2px 5px rgba(0,0,0,.75);
    background: #dfdfdf;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZGZkZmRmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjQlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(45deg, #dfdfdf 0, #f9f9f9 24%, #fff 50%, #f9f9f9 75%, #eaeaea 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #dfdfdf), color-stop(24%, #f9f9f9), color-stop(50%, #fff), color-stop(75%, #f9f9f9), color-stop(100%, #eaeaea));
    background: -webkit-linear-gradient(45deg, #dfdfdf 0, #f9f9f9 24%, #fff 50%, #f9f9f9 75%, #eaeaea 100%);
    background: -o-linear-gradient(45deg, #dfdfdf 0, #f9f9f9 24%, #fff 50%, #f9f9f9 75%, #eaeaea 100%);
    background: -ms-linear-gradient(45deg, #dfdfdf 0, #f9f9f9 24%, #fff 50%, #f9f9f9 75%, #eaeaea 100%);
    background: linear-gradient(45deg, #dfdfdf 0, #f9f9f9 24%, #fff 50%, #f9f9f9 75%, #eaeaea 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#eaeaea', GradientType=1);
    margin: 0 auto;
    color: #3d3d3d;
    text-transform: none;
}
.subCon:after {
    content: '';
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 10px;
    background-color: #d80020;
}
.yamm .yamm-content {
    padding: 0 0 10px;
    text-align: left;
}
.yamm-content ul {
    list-style: none;
    margin-bottom: 20px;
}
.yamm-content li {
    text-transform: none;
    text-align: left;
}
.yamm-content p {
    color: #000;
    margin-top: 10px;
    text-transform: none;
    font-size: .9em;
}
.nav > li:hover {
    background: #000;
}
.col-sm-3 ul, .col-sm-4 ul {
    width: 100%;
    padding: 0 1em;
    list-style: none;
}
.linkgroup li {
    text-transform: none;
    display: block;
}
.yamm-content .col-sm-3:after, .yamm-content .col-sm-4:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 1px;
    background: #fff;
    -webkit-box-shadow: 1px 0 0 0 #e0e0e0;
    box-shadow: 1px 0 0 0 #e0e0e0;
}
.col-sm-4:nth-child(1):after, div .col-sm-3:nth-child(1):after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 0;
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.col-sm-3 {
    min-height: 484px;
}
.col-sm-3 > hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
.col-sm-3 img {
    margin: 0 auto;
    width: 100%;
}
.col-sm-3 li a, .col-sm-4 li a {
    color: #000;
}
.col-sm-3 li a:hover, .col-sm-4 li a:hover {
    color: #b20302;
}
.col-sm-3 li:before, .col-sm-4 li:before {
    content: "";
    border-color: transparent #d80020;
    border-style: solid;
    border-width: 5px 0 5px 4px;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 12px;
    position: relative;
}
.col-sm-3 li a, .col-sm-4 li a {
    font-size: .9em;
}
.linkheader {
    color: #d80020;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    margin: 10px 0;
    text-align: left;
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
}
/*RESPONSIVE*/
@media screen and (max-width:980px) {
    .nav-collapse .dropdown-menu {
        position: static;
        top: auto;
        left: auto;
        display: none;
        float: none;
        max-width: none;
        padding: 0;
        margin: 0 15px;
        background-color: transparent;
        border: medium none;
        border-radius: 0;
        box-shadow: none;
    }
}
@media screen and (max-width:817px) {
.desktop {
    display: none;
}
.tablet {
    display: block;
}
}
@media screen and (max-width:785px) {
.desktop {
    display: none;
}
.tablet {
    display: block;
}
}
@media screen and (max-width:766px) {
.nav > li {
    height: auto;
    margin-left: 0;
    border: none;
}
.navbar {
    min-height: 25px;
}
.navbar-nav {
    margin: 0 -15px;
}
.navbar-nav .open .dropdown-menu {
    background-color: #EDEDED;
    border-top: .08em solid #FCFCFC;
    -webkit-box-shadow: inset 0 1px 3px 0 #cbc9c9;
    box-shadow: inset 0 1px 3px 0 #cbc9c9;
}
.subCon {
    max-width: 1205px;
    margin: 0 auto;
    padding: 0;
    border-bottom: 10px solid #b20302;
    border-radius: 0;
    box-shadow: 0 2px 5px rgba(0,0,0,.75);
    background: #EDEDED;
}
ul.dropdown-menu:nth-child(3) {
    margin: 0;
    padding: 0;
}
ul.dropdown-menu:nth-child(3) > li a {
    color: #3d3d3d !important;
    padding: 0 0 5px;
    display: block;
    text-decoration: none;
    outline: medium none;
    position: relative;
    font: 13px 'Noto Sans', Arial, Helvetica, sans-serif;
}
ul.dropdown-menu:nth-child(3) > li a:hover {
    text-decoration: underline !important;
}
.nav .navbar-nav {
    padding: 0 0 0 15px;
    border: none;
}
.navbar-toggle {
    position: relative;
    float: left;
    padding: 5px 10px;
    margin-top: 0;
    margin-right: 15px;
    margin-bottom: 0;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 0;
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
.navbar-toggle a {
    text-transform: uppercase;
    color: #fff;
    outline: medium none;
    font: 700 14px/17px 'Noto Sans', Arial, Helvetica, sans-serif;
    padding: 5px 21px 4px 20px;
    position: relative;
    text-decoration: none;
}
.navbar-toggle a:before {
    content: "";
    position: absolute;
    top: 8px;
    left: -5px;
    background: url(../images/sprite.png) no-repeat scroll -36px -30px transparent;
    width: 15px;
    height: 13px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #000;
}
.sfNavWrp .nav > li:after {
    content: none !important;
    border: none !important;
}
.nav > li:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    height: auto;
    width: 0;
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.nav > li:first-child {
    margin-left: 0;
}
.nav > li:first-child:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: auto;
    width: 0;
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.nav .open > a, .nav .open > a:focus, .navbar-nav > li > a:active, .navbar-nav > li > a:focus, .navbar-nav > li > a:hover {
    background: #000;
    color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #d80020;
    background: #ededed;
}
.navbar-default .navbar-nav > li, .navbar-default .navbar-nav > li:hover {
    text-align: left;
    display: block;
    padding: 1px 0;
    border-bottom: 1px solid #cbc9c9;
    background: #fff;
}
.nav > li:hover {
    background: 0 0;
}
.navbar-default .navbar-nav > li {
    padding-left: 0;
}
.navbar-default .navbar-nav > li > a {
    color: #3d3d3d;
    padding: 1px 0 9px 24px;
    display: block;
    text-decoration: none;
    outline: 0;
    position: relative;
    font: normal 14px 'Noto Sans', Arial, Helvetica, sans-serif;
    margin: 0 0 0 15px;
}
.navbar-default .navbar-nav > li > a:before {
    content: "";
    border-color: transparent #d80020;
    border-style: solid;
    border-width: .35em 0 .35em .45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: .9em;
    position: relative;
}
.navbar-default .visible-xs .navbar-nav > li > a:before {
    content: "";
    border-color: transparent #d80020;
    border-style: solid;
    border-width: .35em 0 .35em .45em;
    display: block;
    height: 0;
    width: 0;
    left: -10px;
    top: .9em;
    position: relative;
}
.navbar .navbar-nav {
    text-align: left;
    display: block;
    float: none;
    z-index: 999999;
}
.navbar-collapse {
    background: #fff;
    color: #3d3d3d;
}
.desktop, .tablet {
    display: none;
}
}
/*JERMAINE 02/19/2017 -580-*/
#main .breadcrumbs li a {
    font-style: normal;
    color: #424242;
    font-size: 1.2em;
}
img[title='mgt']{ display: none;}
#header .form-search input[type=text] {
    border-radius: 0 !important;
}
legend {
    text-indent: -999px !important;
}
@media screen and (min-width:1280px) {
.homepage body {
    background-position: left 0 top -67px;
    height: 100vh;
}

.collapse.navbar-collapse > .sfContentBlock {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    width: 1280px;
}
.navbar {
    background: #c30706;
}
.navbar .navbar-collapse {
    text-align: center;
    height: auto;
}
.navbar .navbar-nav {
    float: left;
}
.nav>li {
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    height: auto;
    border-left: 1px #870d0c solid;
    border-right: 1px #c83a3a solid
}
.nav>li>a {
    color: #fff;
    padding: 10px 36px !important;
    font: 700 16px/18px 'Noto Sans', Arial, Helvetica, sans-serif;
    height: auto;/*text-shadow: 1px 1px 1px 1px rgba(0,0,0,0.65); */
}
#header .frame .wrap:after {
    left: 15%;
}
#header .top-nav li a {
    font-size: 1.1em !important;
}
.subCon {
    top: inherit !important;
}
}
@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #3a3a3a;
    font-size: 1.1em;
}
}
@media (min-width:681px) {
    .ucLogosmall.hide-md {
          display: none!important;;
    }
}
@media (max-width:767px) {
    .navbar .navbar-collapse {
        text-align: center;
        height: auto !important;
    }
}
@media (max-width:680px) {
    .ucLogo.hide-xs {
        display: none !important;
    }
     .ucLogosmall.hide-md {
          display: inline-block;
    }
       #header .logo a:first-child {
           float: left;
           min-width: 45px;
           width: 10%;
       }
      #header .logo a:nth-child(2) {
        overflow: hidden;
        height: 40px;
    }
    #header .logo a:nth-child(2) img:nth-child(1) {
        display: inline;
        float: left;
        width: 65%;
        max-width: 377px;
        margin-top: -3.5%;
    }
    #header .logo a:first-child img {
        display: block;
        width: 100% !important;
        height: auto;
        max-width: none;
    }
}